Jump to content


I-Tech v2.0 firmware


  • This topic is locked This topic is locked
10 replies to this topic

#1 Chris

Chris
  • Members
  • 17 posts

Posted 26 September 2005 - 03:18 PM

Hi guys

What happened to the V2.0 firmware? Was it removed because of some issues?

I'm running a show tomorrow. Should I downgrade IQwiq or can I run IQwiq 8.0 with I-Tech V1.3? Or even better can you post 2.0 again?

regards
Chris

#2 KWhitehead

KWhitehead

    Power User

  • Crown Staff
  • 34 posts

Posted 26 September 2005 - 03:25 PM

There was a bug on v2.0 and it was taken down. Until it's released again stay with v1.301 and IQwic 7.2.1.

Thanks,

Kip Whitehead
Crown Technical Support

#3 rezsbc

rezsbc

    Power User

  • Members
  • PipPipPipPipPip
  • 36 posts

Posted 18 October 2005 - 12:01 PM

Any word on when a patched version will be available?

And can I safely install IQWic 8.0 on my laptop and have it on the machine aswell as version 7.2.

What I'd like to do is to get aquainted with the new features/layout of version 8 but obviously retain the ability to use 7.2 so I can still control my amps which are only on firmware version 1.3 at the moment.

irie,

cathal.

#4 CustomKid

CustomKid
  • Members
  • 19 posts

Posted 18 October 2005 - 10:27 PM

QUOTE(KWhitehead @ Sep 26 2005, 10:25 AM)
There was a bug on v2.0 and it was taken down. Until it's released again stay with v1.301 and IQwic 7.2.1.

Thanks,

Kip Whitehead
Crown Technical Support
View Post


What kind of bug? and should I downgrade back to 1.301 and loose HiQnet support?

#5 Bradford Benn

Bradford Benn

    Power User

  • Admin
  • 1,025 posts

Posted 25 October 2005 - 10:40 AM

QUOTE(CustomKid @ Oct 18 2005, 10:27 PM)
QUOTE(KWhitehead @ Sep 26 2005, 10:25 AM)
There was a bug on v2.0 and it was taken down. Until it's released again stay with v1.301 and IQwic 7.2.1.

Thanks,

Kip Whitehead
Crown Technical Support
View Post


What kind of bug? and should I downgrade back to 1.301 and loose HiQnet support?
View Post

The bug is a small DHCP bug that requires the amplifier to be connected to a network for all the features to work correctly. If you are not using System Architect software, then you will not see a difference between 1.301 and 2.000 firmware.
-=Brad

Bradford Benn
Business Development Manager - Crown International
http://www.crownaudio.com/

#6 rezsbc

rezsbc

    Power User

  • Members
  • PipPipPipPipPip
  • 36 posts

Posted 26 October 2005 - 06:37 AM

QUOTE(Brad Benn @ Oct 25 2005, 04:40 PM)
The bug is a small DHCP bug that requires the amplifier to be connected to a network for all the features to work correctly. If you are not using System Architect software, then you will not see a difference between 1.301 and 2.000 firmware.
View Post


Well version 2 is still being shipped with System architecht!

I found this problem for myself major worries with firmware v.2 installed.....when you switch on the amp the display reads Crown 1.301, then it goes to normal screen with the attenuation display at -100db, and basically the screen stays like that.  The "ready" light never comes on.  The amp does work alright so I was gonna leave it but one of my amps kept switching off intermittently when it was like this!!!

So I went back to version 1.3 on that amp.  My remaining 2 amps I connected together with a crossed over Ethernet cable so when they are switched on the ethernet ports get power which means the V2 firmware kicks in ok on them.

I really want to use version 2 not for system architecht but because it provides crossover curves with 48db rolloffs whereas version 1.3 only has 24db ones.

Any idea when a revised one will be available?

#7 DGlass

DGlass

    .

  • Members
  • PipPipPipPipPip
  • 2,541 posts

Posted 03 November 2005 - 03:32 PM

QUOTE(rezsbc @ Oct 26 2005, 06:37 AM)
QUOTE(Brad Benn @ Oct 25 2005, 04:40 PM)
The bug is a small DHCP bug that requires the amplifier to be connected to a network for all the features to work correctly. If you are not using System Architect software, then you will not see a difference between 1.301 and 2.000 firmware.
View Post


Well version 2 is still being shipped with System architecht!

I found this problem for myself major worries with firmware v.2 installed.....when you switch on the amp the display reads Crown 1.301, then it goes to normal screen with the attenuation display at -100db, and basically the screen stays like that.  The "ready" light never comes on.  The amp does work alright so I was gonna leave it but one of my amps kept switching off intermittently when it was like this!!!

So I went back to version 1.3 on that amp.  My remaining 2 amps I connected together with a crossed over Ethernet cable so when they are switched on the ethernet ports get power which means the V2 firmware kicks in ok on them.

I really want to use version 2 not for system architecht but because it provides crossover curves with 48db rolloffs whereas version 1.3 only has 24db ones.

Any idea when a revised one will be available?
View Post

I am currently being told the new firmware will be available within the next couple of weeks or sooner. smile.gif

#8 Pesound

Pesound
  • Members
  • 11 posts

Posted 12 December 2005 - 03:46 AM

Hi Guys

Any idea when a revised version (V2.0) will be available ?

Häydo

#9 DGlass

DGlass

    .

  • Members
  • PipPipPipPipPip
  • 2,541 posts

Posted 12 December 2005 - 09:13 AM

QUOTE(Pesound @ Dec 12 2005, 03:46 AM)
Hi Guys

Any idea when a revised version (V2.0) will be available ?

Häydo
View Post

I am told it is in it's final phase of authorization and will be released very shortly. smile.gif

#10 DGlass

DGlass

    .

  • Members
  • PipPipPipPipPip
  • 2,541 posts

Posted 14 December 2005 - 08:40 AM

New 2.0x Firmware for use with HIQnet and IQwic software is now available.

#11 Pesound

Pesound
  • Members
  • 11 posts

Posted 16 December 2005 - 08:17 AM

Thanx,

This is good news.

regards
Arjan